<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class Column extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'column';

    protected $casts =[
        'product_type_id'=>'array'
    ];

    public function product_type(){
        return $this->hasOne(ProductType::class,'id','product_type_id');
    }

}
